@font-face{font-family:'EFTMiriamElageanBold';src:url('../fonts/eft_miriam_elagean_bold-webfont.eot');src:url('../fonts/eft_miriam_elagean_bold-webfont?#iefix') format('embedded-opentype'),url('../fonts/eft_miriam_elagean_bold-webfont.woff') format('woff'),url('../fonts/eft_miriam_elagean_bold-webfont.ttf') format('truetype'),url('../fonts/eft_miriam_elagean_bold-webfont.svg#EFTMiriamElageanBold') format('svg');font-weight:normal;font-style:normal}
@font-face{font-family:'EFTMiriamElageanLightRegular';src:url('../fonts/eft_miriam_elagean_light-webfont.eot');src:url('../fonts/eft_miriam_elagean_light-webfont?#iefix') format('embedded-opentype'),url('../fonts/eft_miriam_elagean_light-webfont.woff') format('woff'),url('../fonts/eft_miriam_elagean_light-webfont.ttf') format('truetype'),url('../fonts/eft_miriam_elagean_light-webfont.svg#EFTMiriamElageanLightRegular') format('svg');font-weight:normal;font-style:normal}
html,body{width:100%;height:100%}
html{-ms-overflow-y:scroll;overflow-y:scroll}
body{direction:rtl;background:url(../images/pattern_lightpaperfibers.png);font-family:'EFTMiriamElageanLightRegular';font-size:20px;line-height:30px;word-spacing:3px;color:#372626}
.container{width:1170px;max-width:1170px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11{float:right}
a{-webkit-transition:300ms all ease;-moz-transition:300ms all ease;-o-transition:300ms all ease;-ms-transition:300ms all ease;transition:300ms all ease}
a:hover,a:focus{text-decoration:none;color:inherit}
img,object{max-width:100% !important}
.float-left{float:left}
.float-right{float:right}
.group:before,.group:after{content:"";display:table}
.group:after{clear:both}
.ie7 .group{zoom:1}
#wrap{min-height:100%;height:auto !important;height:100%;margin:0 auto -60px}
header{background:url(../images/header_bg.jpeg);background-size:cover}
.topmenu ul{text-align:left}
.topmenu li{display:inline-block}
.topmenu .nav>li>a{color:#fff;font-size:16px;padding:0 15px}
.topmenu li:first-child a:before{position:relative;top:5px;margin-left:10px;content:url(../images/candle.png)}
.topmenu li:last-child a:before{position:relative;top:5px;margin-left:10px;content:url(../images/contact.png)}
.nav>li>a:hover,.nav>li>a:focus{background-color:inherit}
.logo{text-align:center;padding:20px 0 0 0}
.gedera p{margin:10px 0 0 0;z-index:1;position:relative}
nav{background:#3a2f2e;text-align:center;z-index:2;position:relative;border-bottom:5px solid #44a4cd}
nav a{color:#fbf4e4;font-size:20px;line-height:20px;font-family:'EFTMiriamElageanBold', arial;-webkit-transition:500ms all ease;-moz-transition:500ms all ease;-o-transition:500ms all ease;-ms-transition:500ms all ease;transition:500ms all ease}
nav>li>a:hover{color:rgba(251,244,228,0.75)}
nav .active>a{color:#aba399}
.toggleMenu{display:none;color:#fff;padding:10px 15px}
.responsiveMenu{list-style:none;zoom:1;margin:0;padding:0}
.responsiveMenu:before,.responsiveMenu:after{content:" ";display:table}
.responsiveMenu:after{clear:both}
.responsiveMenu ul{list-style:none}
.responsiveMenu a{padding:10px 31px;text-decoration:none}
.responsiveMenu span.separator{padding:10px 20px;display:block;cursor:pointer}
.responsiveMenu li{position:relative;margin:0;padding:0;display:inline-block}
.responsiveMenu>li>.parent{background-image:url(../images/downArrow.png);background-repeat:no-repeat;background-position:right}
.responsiveMenu>li>a{display:block}
.responsiveMenu li:hover>a{color:rgba(251,244,228,0.75)}
.responsiveMenu li ul{position:absolute;top:-999px;margin:0;padding:0;width:200px;right:20px;background:rgba(215,212,212,0);-webkit-transition:500ms background ease;-moz-transition:500ms background ease;-o-transition:500ms background ease;-ms-transition:500ms background ease;transition:500ms background ease}
.responsiveMenu>li:hover>ul{display:block;position:absolute;background:rgba(215,212,212,1);top:40px}
.responsiveMenu li ul li{width:200px;opacity:0;border-bottom:1px solid #fff;-webkit-transition:500ms opacity ease;-moz-transition:500ms opacity ease;-o-transition:500ms opacity ease;-ms-transition:500ms opacity ease;transition:500ms opacity ease}
.responsiveMenu li ul li:last-child{border-bottom:0 none}
.responsiveMenu>li:hover>ul li{opacity:1}
.responsiveMenu li ul li a{-webkit-transition:none;-moz-transition:none;-o-transition:none;-ms-transition:none;transition:none;text-align:right;line-height:20px;padding:10px 20px;font-size:15px;color:rgba(50,39,38,0)}
.responsiveMenu>li:hover>ul li a{color:#322726;-webkit-transition:500ms all ease;-moz-transition:500ms all ease;-o-transition:500ms all ease;-ms-transition:500ms all ease;transition:500ms all ease}
.responsiveMenu>li:hover>ul li a:hover{background:#392727;color:#fbf4e4}
.responsiveMenu>li:hover>ul>li:hover>ul{left:100%;top:0}
.responsiveMenu>li:hover>ul>li:hover>ul>li:hover>ul{left:100%;top:0}
.responsiveMenu>li:hover>ul>li:hover>ul>li:hover>ul>li:hover>ul{left:100%;top:0}
.responsiveMenu li li a{display:block;position:relative;z-index:100}
.responsiveMenu li li span.separator{display:block;position:relative;z-index:100}
.responsiveMenu li li li a{z-index:200}
.responsiveMenu li li a.parent{background-image:url(../images/upArrow.png);background-repeat:no-repeat;background-position:95% 50%}
.responsiveMenu.isMobile .active{display:block}
.responsiveMenu.isMobile>li{float:none}
.responsiveMenu.isMobile>li>.parent{background-position:95% 50%}
.responsiveMenu.isMobile li li .parent{background-image:url(../images/downArrow.png);background-repeat:no-repeat;background-position:95% 50%}
.responsiveMenu.isMobile ul{display:block;width:100%}
.responsiveMenu.isMobile>li.hover>ul{position:static}
.responsiveMenu.isMobile>li.hover>ul>li.hover>ul{position:static}
.responsiveMenu.isMobile>li.hover>ul>li.hover>ul>li.hover>ul{position:static}
.responsiveMenu.isMobile>li.hover>ul>li.hover>ul>li.hover>ul>li.hover>ul{position:static}
.responsiveMenu.isMobile li li a.parent{background-image:url(../images/downArrow.png);background-repeat:no-repeat;background-position:95% 50%}
.responsiveMenu>li:last-child:after{display:none}
div.itemView{border:0 none}
div.k2Pagination ul .pagination-start,div.k2Pagination ul .pagination-end,.itemBackToTop{display:none}
span.itemImage{position:relative;background:#fff;margin:-4px 0 8px 0}
span.itemImage img,.itemFullText img,div.itemListCategory img{padding:0;border:0 none}
.front span.itemImage img{border-bottom:2px solid #44a4cd}
.page div.itemImageBlock{width:50%;float:left;clear:none}
div.itemImageBlock{margin:0}
h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6{font-family:'EFTMiriamElageanBold';color:#44a4cd}
.moduletable h3{color:#44a4cd;background:#fff;border-bottom:3px solid #44a4cd;margin-bottom:0;padding:10px 15px;font-size:18px;display:block;clear:both}
.even,.odd{background:transparent;padding:0;border-bottom:0 none}
div.k2ItemsBlock ul li{padding-bottom:16px;list-style:none}
div.k2ItemsBlock ul li a{font-family:'EFTMiriamElageanBold';color:#42313a;font-size:18px;line-height:1}
div.k2ItemsBlock ul{margin:0;padding:0 15px}
.infobox #k2ModuleBox88,#blockrandom{padding:15px 0;background:#fff;font-size:14px;border:1px solid #44a4cd}
.timesoftheday{border:1px solid #44a4cd;margin-top:20px;background:#fff}
.timesoftheday h3{margin-top:0}
.infobox #k2ModuleBox88:before{left:25px}
.infobox #k2ModuleBox88:after{right:25px}
.mainsection{margin-top:20px}
.introtext{float:right;padding:0 10px}
.introtext h1{margin-top:0;width:665px}
.readmore{margin:10px 0 0 0;width:110px;padding:10px 10px 7px;background:#e7e4e3;color:#372626;-webkit-transition:all 700ms ease;-moz-transition:all 700ms ease;-o-transition:all 700ms ease;-ms-transition:all 700ms ease;transition:all 700ms ease}
.introtext .readmore{display:block;background:#372626;color:#fbf4e4}
.introtext .readmore:hover{background:rgba(55,38,38,0.5)}
.hours{background:url(../images/HP_activHours_BG.png) top center no-repeat;text-align:center;font-size:14px;line-height:1.5;float:right;width:180px;height:180px;padding:55px 10px 10px 10px;margin:-200px 0 0 0;-webkit-transform:translate(-620px,52px);-moz-transform:translate(-620px,52px);-o-transform:translate(-620px,52px);-ms-transform:translate(-620px,52px);transform:translate(-620px,52px)}
#blockrandom{border:0 none}
.homeicons{text-align:center;margin-bottom:5vw;margin-top:45px;padding:0 25px}
.homeicons .iconswrap{background:rgba(68,164,205,0.1);height:655px;padding:0}
.homeicons a{color:#372626;font-size:25px;font-family:'EFTMiriamElageanBold';-webkit-transition:all 700ms ease;-moz-transition:all 700ms ease;-o-transition:all 700ms ease;-ms-transition:all 700ms ease;transition:all 700ms ease}
.homeicons .moduletable:hover a{color:rgba(55,38,38,0.5)}
.homeicons h2{font-size:25px;line-height:30px;text-align:right;border-bottom:1px solid #44a4cd;margin:0;padding:10px}
div.itemHeader h2.itemTitle{font-family:'EFTMiriamElageanBold';font-size:35px;margin:10px 0}
.breadcrumb{font-size:12px;background-color:transparent;margin:0;padding:0}
div.catItemHeader h3.catItemTitle{font-family:'EFTMiriamElageanBold';text-align:center}
div.catItemHeader h3.catItemTitle a:before{display:block}
.mikve div.catItemHeader h3.catItemTitle a:before{content:url(../images/mikve.png)}
.mikve div.catItemHeader h3.catItemTitle a:hover:before{content:url(../images/mikve-hover.png)}
.synagogues div.catItemHeader h3.catItemTitle a:before{content:url(../images/synagogues.png)}
.synagogues div.catItemHeader h3.catItemTitle a:hover:before{content:url(../images/synagogues-hover.png)}
div.itemListCategory{background:transparent;border:0 none}
.mikvebotoom{text-align:center;background:rgba(219,219,219,0.5);clear:both;margin-top:10px;line-height:22px;font-size:16px;padding:20px}
.custom.mikvebotoom{background:transparent}
.mikvebotoom.custom{padding:20px 0 10px}
.itemListCategory #map_canvas{display:none}
#map_canvas{width:100% !important}
.sidevaricons p{width:75px;height:75px;background:#44a4cd;border-radius:50%;margin:5px;display:table;vertical-align:middle;text-align:center;float:right;-webkit-transition:300ms all ease;-moz-transition:300ms all ease;-o-transition:300ms all ease;-ms-transition:300ms all ease;transition:300ms all ease}
.sidevaricons p:hover{-webkit-transform:scale(0.9);-moz-transform:scale(0.9);-o-transform:scale(0.9);-ms-transform:scale(0.9);transform:scale(0.9)}
.sidevaricons a{font-family:'EFTMiriamElageanBold';font-size:17px;line-height:16px;color:#fff;display:table-cell;vertical-align:middle;text-align:center;max-width:80%}
.sidevaricons{min-height:255px;margin:20px 0}
div.catItemReadMore{float:left}
.year div.catItemHeader h3.catItemTitle{text-align:right}
.year div.catItemHeader h3.catItemTitle a{color:#333}
.year span.catItemImage img{border-radius:50%;padding:3px;background:#fff;-webkit-box-shadow:2px 2px 2px rgba(51,51,51,0.5);box-shadow:2px 2px 2px rgba(51,51,51,0.5)}
.year .itemContainer{border-bottom:1px solid #c0b7bc;padding:15px 0}
.year div.catItemReadMore a{color:#857b7a}
div.itemContainer{float:right}
div.itemIntroText{color:inherit;font-size:inherit;font-weight:inherit;line-height:inherit;padding:inherit}
div.catItemExtraFields,div.genericItemExtraFields{border-top:0 none}
div.catItemExtraFields,div.genericItemExtraFields{margin:0;padding:0}
li.fathers_name,li.fullname,li.hedate,li.date{width:150px}
li.plot,li.line,li.grave{width:70px;text-align:center}
div.searchtableheading{font-size:16px;font-family:'EFTMiriamElageanBold';color:#361429;background:#d7d4d4;float:right;margin-bottom:10px}
div.searchtableheading li{padding:5px 0}
div.genericItemView{border-bottom:1px dotted #ccc;padding:6px 0;margin:0 0 4px 0}
#k2ModuleBox121.searching{margin-top:50px;background:#8bcbef;width:450px;padding:15px;border-radius:5px;-webkit-box-shadow:0 0 2px rgba(144,144,144,0.5);box-shadow:0 0 2px rgba(144,144,144,0.5)}
div.k2SearchBlock form input.button{background:#372626;border:0 none;color:#fff;padding:3px 18px 1px;border-radius:3px}
div.k2SearchBlock form input.inputbox{padding:2px 5px;border:0 none}
.services,div#itemListLinks .catItemTitle{background:#73bbda;width:400px}
.services a,div#itemListLinks .catItemTitle a{color:#372626;padding:15px 10px 15px 0;display:block;font-size:18px}
.services a:before,div#itemListLinks .catItemTitle a:before{content:'>';padding:0 10px;float:right;display:inline-block;font-size:45px;color:#fff}
div#itemListLinks .catItemTitle a:before{margin-top:-13px}
*:lang(en){font-family:arial}
thead{font-family:'EFTMiriamElageanBold';background:#d7d4d4;font-size:16px}
.table thead>tr>th{text-align:right}
div#itemListLinks{background:transparent;border:0 none}
div#itemListLinks h4{display:none}
div.k2Pagination ul li{float:right;margin:0 5px;font-size:17px}
div.k2Pagination ul{float:left;margin:10px 0;padding:0}
.front #k2Container{padding:0;margin-top:8px}
.front div.itemView{margin:0}
hr{border-top:2px solid rgba(54,20,41,0.15)}
.sidebar{margin-top:22px}
.front .sidebar{margin-top:0}
div.k2Pagination{padding:0;margin:0}
.homeicons .moduletable{margin:40px 0}
.homeicons .moduletable img{-webkit-transition:all 700ms ease;-moz-transition:all 700ms ease;-o-transition:all 700ms ease;-ms-transition:all 700ms ease;transition:all 700ms ease}
.homeicons .moduletable:hover img{-webkit-transform:scale(0.9,0.9);-moz-transform:scale(0.9,0.9);-o-transform:scale(0.9,0.9);-ms-transform:scale(0.9,0.9);transform:scale(0.9,0.9)}
.breadcrumb>li+li:before{content:"";padding:0}
.breadcrumb li span{padding:0 5px}
.pagination-next,.pagination-prev{font-size:22px !important;padding:0 8px;background:rgba(54,20,41,0.07)}
#push,footer{height:60px}
footer{background:#3a2f2e;color:#fff;padding:10px 0;font-size:14px}
footer .nav li a,footer .nav li{display:inline}
footer .nav li{border-left:1px solid #c0b7bc}
footer .nav li:last-child{border-left:0 none}
footer .nav li a{padding:10px 5px;color:#fff}
footer .nav{padding:0;margin:0}
footer .moduletable{padding-top:8px}
.infobox h3{background:#7fccf0;color:#fbf4e4}
.table,.genericItemList{font-size:14px}
div.catItemExtraFields ul li span.catItemExtraFieldsLabel, div.genericItemExtraFields ul li span.genericItemExtraFieldsLabel{
float: right;
}
div.genericItemExtraFields ul li.group1{display:inline-block;width: 50%;float:right}
div.genericItemExtraFields ul li span.genericItemExtraFieldsLabel {
margin-left: 10px;
}
div.catItemExtraFields ul li span.catItemExtraFieldsLabel, div.genericItemExtraFields ul li span.genericItemExtraFieldsLabel{width: auto;}
div.genericItemHeader h2.genericItemTitle{font-family:'EFTMiriamElageanBold', arial;}